[LocalizedFileNames]
Dima Yekan.ttf=@Dima Yekan.ttf,0
DimaBarf.ttf=@DimaBarf.ttf,0
Lalezar-Regular.ttf=@Lalezar-Regular.ttf,0
Mj_Casablanca Heavy_ufont.ir.ttf=@Mj_Casablanca Heavy_ufont.ir.ttf,0
Mj_Casablanca Light_ufont.ir.ttf=@Mj_Casablanca Light_ufont.ir.ttf,0
Mj_Casablanca_ufont.ir.ttf=@Mj_Casablanca_ufont.ir.ttf,0
